#!/bin/sh
echo 'name: transformers-base
version: 0.4.1
id: transformers-base-0.4.1-da9c4a03c3accfcef7f09e5e6d753fad

license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
package-url:
synopsis: Lift computations from the bottom of a transformer stack
description: This package provides a straightforward port of @monadLib@'\''s BaseM
             typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Control.Monad.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/transformers-base-0.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/transformers-base-0.4.1
              /usr/local/lib
hs-libraries: HStransformers-base-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/transformers-base-0.4.1/html/transformers-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/transformers-base-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
